RetroWiki wiki.php Multiple Unspecified Security Issues

2005-11-03T05:42:41
ID OSVDB:20705
Type osvdb
Reporter OSVDB
Modified 2005-11-03T05:42:41

Description

Solution Description

Upgrade to version 2.2 or higher, as it has been reported to fix this vulnerability. An upgrade is required as there are no known workarounds.

References:

Vendor URL: http://freshmeat.net/projects/retrowiki/ Mail List Post: http://archives.neohapsis.com/archives/apps/freshmeat/2005-11/0003.html